Publishing details

Changelog

libshell-guess-perl (0.08-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.08.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <email address hidden>  Sat, 30 Dec 2017 21:48:54 +0100

Available diffs

Builds

Built packages

Package files